@charset "utf-8";
* {
	margin: 0px;
	padding: 0px;
}
a {
	outline: 0;
	color: #970005;
}
.slider-wrapper {
	width: 920px;
}
.wrapper {
	width: 920px;
	margin-left: 20px;
	padding-top: 20px;
}
.wrapper2 {
	width: 930px;
	margin-left: 15px;
	background-image: url(../img/head_bg.png);
	height: 420px;
	background-repeat: no-repeat;
	padding-top: 15px;
	background-position: 0px 15px;
}
.wrapper2 img {
	padding: 4px;
}


#header {
	background-image: url(../img/bg_top_header.jpg);
	height: 150px;
}
#container {
	margin-top: 0px;
	height: 150px;
}
.nav {
	font-family: Michroma, Verdana, Arial, Helvetica, sans-serif;
}
#navi_container {
	background-image: url(../img/bg_top.jpg);
	width: 970px;
	margin-right: auto;
	margin-left: auto;
	padding-top: 100px;
}

#Logo {
	position: absolute;
	left: 46px;
	top: 11px;
	background-image: url(../img/Acoustic_Solid_Logo.png);
	height: 80px;
	width: 210px;
}
#language {
	position: absolute;
	top: 0px;
	height: 20px;
	width: 80px;
	right: 46px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #FFF;
}


#menu ul li a:hover {
	color: #970005;
}
#menu ul {
	list-style-type: none;
	line-height: 2px;

}

#menu ul li {
	display: inline;
}
#content_main {
	width: 970px;
	margin-right: auto;
	margin-left: auto;
	height: auto;
	background-image: url(../img/bg_content.png);
	overflow: auto;
	background-repeat: repeat-x;
}
.txt_left {
	height: auto;
	width: 602px;
	margin-left: 20px;
	float: left;
}
.txt_line {
	height: auto;
	width: 890px;
	margin-left: 20px;
	float: left;
}

.txt_top {
	background-image: url(../img/txt_top.png);
	height: 30px;
}
.txt_field {
	background-image: url(../img/txt_middle.png);
	padding-left: 40px;
	padding-right: 40px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
}

.txt_field_line {
	padding-left: 40px;
	padding-right: 40px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
}

.txt_bottom {
	background-image: url(../img/txt_bottom.png);
	height: 30px;
}
.txt_right {
	width: 290px;
	float: left;
	margin-left: 28px;
}
.txt_right_top {
	background-image: url(../img/txt_right_top.png);
	height: 30px;
}
.txt_right_field {
	background-image: url(../img/txt_right_middle.png);
	padding-left: 30px;
	padding-right: 30px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	height: auto;
}
.txt_right_bottom {
	background-image: url(../img/txt_right_bottom.png);
	height: 30px;
}



.headline_start {
	margin-left: 20px;
	padding-bottom: 30px;
}

/*products*/


.ProdContent {
	height: auto;
	width: 850px;
	padding: 10px;
}
.prod_top {
	background-image: url(../img/prod_top.png);
	height: 10px;
	background-repeat: no-repeat;
	margin-left: 15px;
}
.prod_cont {
	background-image: url(../img/prod_middle.png);
	padding: 30px;
	background-repeat: repeat-y;
	margin-left: 15px;
}
.prod_bottom {
	background-image: url(../img/prod_bottom.png);
	background-repeat: no-repeat;
	height: 50px;
	margin-left: 15px;
}

.Product_frame {
	width: 790px;
}
.Product_frame table {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-size: 13px;
}
.table_spec {
	border: 1px solid #CCC;
	background-image: url(../img/bg_spec.png);
	margin-left: 60px;
}
		a:focus { outline: none;}
.Product_frame1 {
	height: 1250px;
	background-image: url(../img/ProdFrameBg1.png);
	width: 946px;
	margin-left: 15px;
	margin-top: 10px;
}
.Product_frame2 {
	height: 1820px;
	background-image: url(../img/ProdFrameBg4.png);
	width: 946px;
	margin-left: 15px;
	margin-top: 10px;
}
.Product_frame3 {
	height: 1800px;
	background-image: url(../img/ProdFrameBg3.png);
	width: 946px;
	margin-left: 15px;
	margin-top: 10px;
}


.ProdContent {
	height: auto;
	width: 850px;
	padding: 40px;
	overflow: auto;
}

.prod {
	background-image: url(../img/Prod_boarder.png);
	height: 247px;
	width: 260px;
	float: left;
	margin-left: 20px;
	margin-top: 20px;
}
        .prod {
}
        .prod:hover  {
	background-image: url(../img/Prod_boarder2.png);
}
        .prod img {
	margin-top: 5px;
	margin-left: 5px;
}
#navi2 {
	height: 50px;
	background-image: url(../img/bg_nav.jpg);
	background-repeat: no-repeat;
	background-position: center;
	width: 920px;
	font-size: 14px;
	font-family: 'Michroma', sans-serif;
	color: #666;
	margin-right: auto;
	margin-left: auto;
	padding-top: 0;
	padding-bottom: 0;
	padding-left: 50px;
}
#navi2 ul {
	list-style-type: none;
}
#navi2 ul li {
	display: inline;
	line-height: 25px;
}
#navi2 ul li a {
	text-decoration: none;
	padding: 0 30px;
	font-size: 12px;
	float: left;
	color: #666;
}
#navi2 ul li a:hover {
	color: #970005;
}
#navi2 #active a {
	color: #970005;
}
#navi3 {
	height: 20px;
	width: 790px;
	font-size: 14px;
	font-family: 'Michroma', sans-serif;
	left: 494px;
	padding-top: 10px;
}
#navi3 ul {
	list-style-type: none;
}
#navi3 ul li {
	display: inline;
	line-height: 25px;
}
#navi3 ul li a {
	text-decoration: none;
	padding: 0 42px;
	font-size: 12px;
	float: left;
	color: #666;
}
#navi3 ul li a:hover {
	color: #970005;
}
#navi3 #selected a {
	color: #970005;
}


#navi4 {
	height: 70px;
	background-image: url(../img/bg_nav3.jpg);
	background-repeat: no-repeat;
	background-position: center;
	width: 940px;
	font-size: 14px;
	font-family: 'Michroma', sans-serif;
	color: #666;
	padding: 0 0 0 50px;
	margin-right: auto;
	margin-left: auto;
}
#navi4 ul {
	list-style-type: none;
}
#navi4 ul li {
	display: inline;
	line-height: 24px;
}
#navi4 ul li a {
	text-decoration: none;
	font-size: 12px;
	float: left;
	color: #666;
	padding-top: 0;
	padding-right: 14px;
	padding-bottom: 0;
	padding-left: 14px;
}
#navi4 ul li a:hover {
	color: #970005;
}
#navi4 #active a {
	color: #970005;
}

#navi5 {
	height: 70px;
	background-image: url(../img/bg_nav3.jpg);
	background-repeat: no-repeat;
	background-position: center;
	width: 940px;
	font-family: 'Michroma', sans-serif;
	color: #666;
	padding: 0 0 0 40px;
	margin-right: auto;
	margin-left: auto;
}
#navi5 ul {
	list-style-type: none;
}
#navi5 ul li {
	display: inline;
	line-height: 24px;
}
#navi5 ul li a {
	text-decoration: none;
	padding: 0 12px;
	font-size: 10px;
	float: left;
	color: #666;
}
#navi5 ul li a:hover {
	color: #970005;
}
#navi5 #active a {
	color: #970005;
}
#navi_design {
	height: 50px;
	background-image: url(../img/bg_nav.jpg);
	background-repeat: no-repeat;
	background-position: center;
	width: 920px;
	font-size: 14px;
	font-family: 'Michroma', sans-serif;
	color: #666;
	margin-right: auto;
	margin-left: auto;
	padding-top: 0;
	padding-bottom: 0;
	padding-left: 50px;
}
#navi_design ul {
	list-style-type: none;
}
#navi_design ul li {
	display: inline;
	line-height: 25px;
}
#navi_design ul li a {
	text-decoration: none;
	padding: 0 60px 0 60px;
	font-size: 12px;
	float: left;
	color: #666;
}
#navi_design ul li a:hover {
	color: #970005;
}
#navi_design #active a {
	color: #970005;
}
.press {
	margin-left: 34px;
}
#produktion {
	width: 540px;
}
#produktion img {
	margin-right: 20px;
	margin-bottom: 20px;
}
h1 {
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
}
h2 {
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
}
h3 {
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
}
li {
	margin-left: 13px;
}
